[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| VisitorNode< Visitor, Next > Class Template Reference Machine Learning |

`#include <vigra/random_forest/rf_visitors.hxx>`

List of all members.

## Detailed Description

### template<class Visitor, class Next = StopVisiting>
class vigra::rf::visitors::detail::VisitorNode< Visitor, Next >

Container elements of the statically linked Visitor list.

use the create_visitor() factory functions to create visitors up to size 10;

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_visitors.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)